

/****************************************************/
/***** Footer ******************/
a{
	text-decoration: none;
}
/* numeros de contacto y estado del despacho */
.container-numeros-de-contacto{
  border-top: 2px solid #009635;
  border-bottom: 2px solid #009635;
  display: block;
  float: left;
  position: relative;
}
.caja-numeros-de-contacto{
  float: left;
  width: 100%;
  height: 60px;
  padding-top: 8px;
}
/* Logo */
.caja-logo-footer{
  float: left;
  margin-right: 15px;
}
.logo-footer{
  margin-top: 5px;
  width: 140px;
}
/* Textos */
.caja-mesa-central-footer,
.caja-ventas-footer,
.caja-servicio-post-venta-footer,
.caja-soporte-tecnico-footer{
  float: left;
  padding: 0px 25px 0px 25px;
  border-right: solid 1px;
  border-color: #009635;
  width: calc(23.50% - 50px);
}

.titular-numeros-contacto{
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 500;
  color: #009635;
  margin: 0px;
  padding: 0px;
  line-height: 24px;
}
.numeros-contacto{
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #009635;
  margin: 0px;
  padding: 0px;
}
/* btn contactanos */
.caja-btn-contacto{
  float: left;
  height: 40px;
  margin-left: 25px;
  margin-top: 2px;
  /*** Position ***/
  position: relative;
}
.link-btn-contacto{
  float: left;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 300;
  color: #ffffff;
  text-decoration: none;
  /* border */
  padding: 9px 10px 9px 50px;
  background-color: #339933;
  border-radius: 5px;
  border: solid 1px;
  border-color: #339933;
}
.link-btn-contacto:hover{
  color: #ffffff;
  text-decoration: none;
  background-color: #339933;
  border: solid 1px;
  border-color: #ffffff;
}
.link-btn-contacto:focus{
  color: #ffffff;
  text-decoration: none;
}
.icon-btn-contacto{
  float: left;
  /*** Position ***/
  position: absolute;
  top: 9px;
  left: 12px;
}


/* btn estado del despacho */
.caja-btn-despacho{
  float: left;
  height: 40px;
  margin-left: 21px;
  margin-top: 2px;
  /*** Position ***/
  position: relative;
  max-width: 210px !important;
}
.link-btn-despacho{
  float: left;
  background: url(/public/pics/footer/icon-truck-hover.png);
  background-size: 32px;
  background-position: 10px;
  background-repeat: no-repeat;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  font-weight: 600;
  color: #009635;
  text-decoration: none;
  /* border */
  padding: 12px 9px 12px 50px;
  background-color: #ffffff;
  border-radius: 5px;
  border: solid 1px;
  border-color: #009635;
}
.link-btn-despacho:hover{
    background: url(/public/pics/footer/icon-truck.svg);
    color: #ffffff;
    text-decoration: none;
    background-color: #009635;
    background-size: 32px;
    background-position: 10px;
    background-repeat: no-repeat;
    border: solid 1px;
    border-color: white;
}
.icon-btn-despacho{
  float: left;
  /*** Position ***/
  position: absolute;
  top: 9px;
  left: 12px;
}

/* Links empresa y subscripcion */
.container-links-empresa-footer{
  background-color: #f2f2f2;
  padding-top: 40px;
  display: block;
  float: left;
}
/* caja subscripcion */
.caja-subscripcion{
  float: left;
  width: 100%;
}
.titular-subscripcion{
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 300;
  color: black;
  text-align: center;
  margin: 0px;
  padding: 20px 0px;
  line-height: 18px;
}
.caja-btn-subscribir{
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: center;
}
.texto-subscribir{
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 500;
  color: #ffffff;
  border: solid 1px;
  border-radius: 5px;
  padding: 10px 60px 10px 60px;
  text-decoration: none;
  text-align: center;
  border-color: #009635;
  background-color: #009635;
}
.texto-subscribir:hover{
  color: #ffffff;
  border-color: #ffffff;
}
.caja-btn-contactenos{
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: center;
}
.texto-contactenos{
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: #009635;
  border: solid 2px;
  border-radius: 5px;
  padding: 10px 52px 10px 52px;
  text-decoration: none;
  text-align: center;
  border-color: #009635;
  background-color: #ffffff;
}
.texto-contactenos:hover{
  color: #ffffff;
  border: solid 2px;
  border-color: #009635;
  background-color: #009635;
}
.caja-btn-tienda{
    margin-top: 25px;
    margin-bottom: 15px;
    text-align: center;
    clear: both;
    position: relative;
    display: flex;
}
.texto-tienda{
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 500;
  color: #ffffff;
  border: solid 1px;
  border-color: #ffffff;
  border-radius: 5px;
  padding: 12.5px 23px 12.5px 23px;
  text-decoration: none;
  text-align: center;
  border-color: #009635;
  background-color: #009635;
}
.texto-tienda:hover{
  text-decoration: none;
  color: #ffffff;
  border-color: #ffffff;
}
.texto-tienda:focus{
  text-decoration: none;
  color: #ffffff;
}
.texto-tienda:active{
  text-decoration: none;
  color: #ffffff;
}
/* caja redes sociales */
.caja-social-y-links{
  float: left;
  width: 230px;
}
.caja-redes-sociales{
  float: left;
  width: 100%;
}
.titular-redes-sociales{
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 300;
  color: black;
  margin: 10px 0px;
  text-align: center;
  line-height: 18px;
}
.caja-iconos-redes-sociales{
  float: left;
  width: 100%;
  text-align: center;
}
.caja-iconos-redes-sociales a{
    margin-right: 5px;
    margin-left: 5px;
    display: inline-block;
    height: 40px;
    width: 40px;
}
.icono-facebook{
	background: url(/public/pics/footer/social-facebook.png);
    display: inline-block;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.icono-twitter{
	background: url(/public/pics/footer/social-twitter.png);
    display: inline-block;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.icono-youtube{
	background: url(/public/pics/footer/social-youtube.png);
    display: inline-block;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.icono-instagram{
	background: url(/public/pics/footer/social-instagram.png);
    display: inline-block;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.icono-facebook,.icono-instagram,.icono-twitter{
  margin-right: 10px;
}
.icono-facebook:hover{
	background: url(/public/pics/footer/social-facebook-hover.png);
    display: inline-block;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.icono-instagram:hover{
	background: url(/public/pics/footer/social-instagram-hover.png);
    display: inline-block;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.icono-twitter:hover{
	background: url(/public/pics/footer/social-twitter-hover.png);
    display: inline-block;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.icono-youtube:hover{
	background: url(/public/pics/footer/social-youtube-hover.png);
    display: inline-block;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

/* caja links de empresa */
.caja-links-empresa{
  float: left;
  width: calc(100% - 230px);
  padding-left: 40px;
}

.caja-links-servicio-al-cliente{
  float: left;
  padding-right: 35px;
}
.tercera-lista-links-pcfactory{
  padding-left: 30px;
}
.segunda-lista-links-pcfactory{
	padding-left: 30px;
}
.brd-links-social{
  border-right: solid 1px;
  border-color: #6d6d6d;
}
.brd-links-empresa{
  border-right: solid 1px;
  border-color: #6d6d6d;
}
.titulo-menu-servicio-al-cliente-footer{
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: black;
  margin: 0;
  padding: 0;
  margin-bottom: 5px;
  text-align: left;
}
.menu-servicio-al-cliente-footer{
  padding: 0px;
  margin: 0px;
  float: left;
  line-height: 18px;
  padding-bottom: 10px;
}
.menu-servicio-al-cliente-footer li{
  display: block;
}
.menu-servicio-al-cliente-footer li a{
  text-decoration: none;
  color: black;
  padding: 2px 0px 2px 0px;
  display: block;
}
.menu-servicio-al-cliente-footer li span{
  color: #009535;
  padding-right: 5px;
  display: inline-block;
}
.menu-servicio-al-cliente-footer li a:hover{
  color: #009535;
}
.text-servicio-al-cliente-footer{
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  font-weight: 300;
  transition: 0.3s;
  text-align: left;
}

/* Legal */
.container-legal-footer{
  background-color: #636463;;
  padding-top: 5px;
  padding-bottom: 5px;
  clear: both;
}
.texto-legal-footer{
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  font-weight: 300;
  color: white;
  margin: 0px;
  padding: 0px;
}
.switch-version{
    background: #f2f2f2;
    padding-top: 12px;
    min-height: 50px;
    display: block;
    float: left;
    width: 100%;
}
.footer-width {
	display: table;
}
@media (min-width: 768px) {
  .footer-width {
    width: 750px!important;
  }
}
@media (min-width: 992px) {
  .footer-width {
    width: 970px!important;
  }
}
@media (min-width: 1200px) {
  .footer-width {
	width: 1170px!important;
    display: table;
  }
}
/***** VISTA MOBILE *******************************/
/* btn estado del despacho mobile*/
.caja-btn-despacho-mobile{
  float: left;
  height: 40px;
  margin-left: 12px !important;
  margin-top: 2px;
  /*** Position ***/
  position: relative;
  display: none;
}
.link-btn-despacho-mobile{
  float: left;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  font-weight: 600;
  color: #009635;
  text-decoration: none;
  /* border */
  padding: 12px 9px 12px 47px;
  background-color: #ffffff;
  border-radius: 5px;
  border: solid 1px;
  border-color: #009635;
}
.link-btn-despacho-mobile:hover{
  color: #ffffff;
  text-decoration: none;
  background-color: #009635;
  border: solid 1px;
  border-color: #ffffff;
}
.link-btn-despacho-mobile:focus{
  color: #ffffff;
  text-decoration: none;
}
.icon-btn-despacho-mobile{
  float: left;
  /*** Position ***/
  position: absolute;
  top: 9px;
  left: 12px;
  width: 30px;
}

/*media query*/
/* DESKTOP */
@media (max-width: 1199px){
  /* Numeros de contacto footer */
  .caja-logo-footer{
    display: none;
  }
  .caja-links-empresa {
    padding-left: 20px;
}
  .caja-mesa-central-footer,
  .caja-ventas-footer,
  .caja-servicio-post-venta-footer,
  .caja-soporte-tecnico-footer{
    padding: 0px 24px 0px 24px;
    width: auto;
  }
  .segunda-lista-links-pcfactory{
  	padding-left: 0px;
  }  
  .tercera-lista-links-pcfactory{
  	padding-left: 0px;
  }
  .caja-links-servicio-al-cliente {
    float: left;
    padding-right: 25px;
    max-width: 305px;
	}
}

/* TABLET */
@media (max-width: 991px){
  /* Numeros de contacto footer */
  .caja-btn-despacho{
    display: none;
  }
  .caja-btn-despacho-mobile{
    margin-left: 0px;
    display: block;
  }
  .caja-mesa-central-footer,
  .caja-ventas-footer,
  .caja-servicio-post-venta-footer,
  .caja-soporte-tecnico-footer{
    padding: 0px 12px 0px 12px;
  }
  .titular-numeros-contacto{
    font-size: 13px;
  }
  .numeros-contacto{
    font-size: 15px;
  }

  /* links de empresa y subscripcion */
  .caja-links-empresa{
    width: 100%;
    padding: 0px 30px;
  }
  .caja-links-servicio-al-cliente {
	    width: 33.3%;
	    margin-top: 25px;
	    padding: 0px 10px;
	}
  .caja-social-y-links{
    width: 100%;
    margin-bottom: 50px;
  }
  .caja-subscripcion{
    width: 50%;
  }
  .caja-redes-sociales{
    width: 50%;
  }
  .titular-redes-sociales{
    margin: 0px;
  }
  .caja-iconos-redes-sociales {
    margin-top: 8px;
  }
}

/* MOBILE */
@media (max-width: 767px){
  /* Numeros de contacto footer */
  .caja-btn-despacho{
    display: block;
  }
  
 .caja-links-servicio-al-cliente {
    width: 50%;
    margin-top: 0px;
    margin-bottom: 25px;
    padding: 0px 10px;
    min-height: 345px;
}
  .caja-btn-despacho-mobile{
    display: none;
  }
  .caja-mesa-central-footer,
  .caja-ventas-footer,
  .caja-servicio-post-venta-footer,
  .caja-soporte-tecnico-footer{
    margin-bottom: 15px;
    padding: 0px 14px 0px 14px;
    width: 50%;
  }
  .caja-ventas-footer,
  .caja-soporte-tecnico-footer{
    border-color: #008246;
  }
  .caja-mesa-central-footer,
  .caja-servicio-post-venta-footer{
    padding-left: 50px;
  }
  .caja-ventas-footer,
  .caja-soporte-tecnico-footer{
    padding-right: 50px;
  }
  .titular-numeros-contacto{
    font-size: 16px;
    text-align: center;
  }
  .menu-servicio-al-cliente-footer {
    line-height: 32px;
}
  .numeros-contacto{
    font-size: 18px;
    text-align: center;
  }
  .caja-numeros-de-contacto{
    height: 185px;
    text-align: center;
  }
  .caja-btn-despacho {
    display: inline-block;
    width: 100%;
    margin: 0px;
    float: initial;
  }
  .icon-btn-despacho{
    left: 30%;
  }
	  .caja-mesa-central-footer, .caja-ventas-footer, .caja-servicio-post-venta-footer, .caja-soporte-tecnico-footer {
	    border: 0px;
	}
}

/* PEQUEÑOS */
@media (max-width: 575px){
  /* Numeros de contacto footer */
  .caja-mesa-central-footer,
  .caja-servicio-post-venta-footer{
    padding-left: 0px;
  }
  .caja-ventas-footer,
  .caja-soporte-tecnico-footer{
    padding-right: 0px;
  }
  /* footer */
  .caja-subscripcion{
    width: 100%;
  }
  .caja-redes-sociales{
    width: 100%;
    margin-top: 25px;
  }
  .caja-links-servicio-al-cliente{
    width: 100%;
    margin-top: 0px;
    min-height: 100%;
    margin-bottom: 0px;
    padding: 0px;
    max-width: 100%;
  }
  .caja-social-y-links{
    margin-bottom: 20px;
  }
  .icon-btn-despacho {
    left: 22%;
  }
  .menu-servicio-al-cliente-footer {
    line-height: 32px;
    padding-bottom: 30px;
    clear: both;
    position: relative;
  }
  .caja-btn-tienda {
    text-align: center;
    clear: both;
    position: relative;
    width: 100%;
    margin: 0 auto;
    float: initial;
    display: table;
 }
 .caja-links-empresa {
    width: 100%;
    padding: 0px;
 }
 .titulo-menu-servicio-al-cliente-footer{
 font-size:15px;
 }
 .text-servicio-al-cliente-footer{
 font-size: 15px;
 }
 .titular-subscripcion {
    font-size: 15px;
}
 ..titular-redes-sociales {
    font-size: 15px;
}
 .container-links-empresa-footer {
    padding-right: 0px!important;
    padding-left: 0px!important;
    padding-bottom: 30px;
 }
}
@media (max-width: 363px){
	.caja-btn-despacho {
	    padding-left: 40px;
	    padding-right: 40px;
	}
	.caja-numeros-de-contacto {
	    height: 210px;
	    text-align: center;
	}
	.numeros-contacto {
	    font-size: 15px;
	    text-align: center;
	}
}
/***************************************************/
/* fondos */
.background-color-fondo-fluid{
  background-color: #fbfbfb;
}
.background-color-fondo{
  background-color: #ffffff;
}


@media only screen and (min-width:300px) and (max-width:899px){footer{padding:0 !important;width:100%;}
#center-footer,#left-footer,#right-footer{display:none !important;}
#container-footer{overflow:visible;padding:0 !important;}
.footer-mobile{background-color:#002115;float:left;min-height:200px;width:100%;}
.footer-mobile-logo{text-align:center;margin-top:10px;}
.footer-mobile-btns{float:left;width:100%;height:auto;margin:10px 0;}
.footer-mobile-btns .col{float:left;margin:0 2px;width:calc(33% - 4px);text-align:center;}
.footer-mobile-btns .col:first-child{text-align:right;}
.footer-mobile-btns .col:last-child{text-align:left;}
.footer-mobile-btns .col img{height:auto;}
.footer-mobile-tienda-contacto{float:left;width:100%;height:auto;padding:10px 0 0 0px;background-color:#000;}
.footer-mobile-tienda-contacto div{float:left;width:50%;height:auto;}
.footer-mobile-tienda-contacto div:first-child{text-align:right;}
.footer-mobile-tienda-contacto div:last-child{text-align:left;}
.footer-mobile-tienda-contacto div img{max-width:180px;margin:0 5px;height:auto;}
.footer-mobile-acordeon{width:calc(100% - 20px);padding:10px 10px;float:left;background-color:#000;}
.footer-mobile-acordeon div{background-color:#fff;}
.ui-icon-plus::after{background-image:url('../pics/icon/flecha_abajo.svg');background-size:12px 12px;}
.ui-icon-minus::after{background-image:url('../pics/icon/flecha_arriba.svg');background-size:12px 12px;}
.ui-icon-minus{color:#339933 !important;}
.ui-btn-icon-left::after, .ui-btn-icon-right::after, .ui-btn-icon-top::after, .ui-btn-icon-bottom::after, .ui-btn-icon-notext::after{background-color:transparent;}
.ui-page-theme-b .ui-btn, html .ui-bar-b .ui-btn, html .ui-body-b .ui-btn, html body .ui-group-theme-b .ui-btn, html head + body .ui-btn.ui-btn-b, .ui-page-theme-b .ui-btn:visited, html .ui-bar-b .ui-btn:visited, html .ui-body-b .ui-btn:visited, html body .ui-group-theme-b .ui-btn:visited, html head + body .ui-btn.ui-btn-b:visited{border-color:#ddd;}
.ui-li-static.ui-collapsible > .ui-collapsible-heading{margin:0;}
.ui-li-static.ui-collapsible{padding:0;}
.ui-li-static.ui-collapsible > .ui-collapsible-heading > .ui-btn{border-top-width:0;}
.ui-li-static.ui-collapsible > .ui-collapsible-heading.ui-collapsible-heading-collapsed > .ui-btn,
.ui-li-static.ui-collapsible > .ui-collapsible-content{border-bottom-width:0;}
.ui-listview li h2 a{text-shadow:none;font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif !important;font-size:17px !important;font-weight:400 !important;}
.ui-collapsible-content > ul > li a{text-shadow:none;font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif !important;font-size:17px !important;font-weight:400 !important;}
.bg-ul-footer li a{text-shadow:none !important;color:white;}
.footer-mobile-suscribe{float:left;width:calc(100% - 20px);height:auto;padding:10px 10px;text-align:center;}
.footer-mobile-grap-input{float:left;width:calc(100% - 10px);height:41px;margin:0 5px 10px 5px;background-color:#fff;}
.footer-mobile-grap-input div{position:absolute;width:calc(100% - 40px);height:40px;background-color:#fff;}
.footer-mobile-grap-input div > input{width:calc(100% - 40px);height:40px;padding:0;margin:0;line-height:40px;border:none;}
.footer-mobile-grap-input div > button{width:35px;height:40px;padding:0;margin:0 0 0 10px;background-color:#fff;border:none;background-image:url(../pics/icon/mail_icon.svg);background-repeat:no-repeat;background-position:center;position:absolute;}
.footer-mobile-suscribe > p{text-shadow:none;color:#7FCD0D;font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;font-size:14px;margin-bottom:10px;}
.footer-mobile-suscribe > h3{text-shadow:none;color:#999A9A;font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;font-size:13px;}
.fin-web{height:55px;}
.fin-web p{font-size:10px;}
.footer-right-social-icon{margin:10px 10px;}
.footer-right-social-icon h3{text-shadow:none;color:#7FCD0D;font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;font-size:15px;margin-bottom:5px;}
.end-footer{display:none !important;}
.footer-mobile-siteLock{float:left;width:100%;height:auto;text-align:center;padding:20px 0;background-color:#002115;}
.footer-mobile-siteLock > img{width:93px;height:53px;}
/**/.footer-suscribe-wrap{background-color:#4c4c4c;margin:0 auto;float:left;height:125px;text-shadow:none;width:100%;position:relative;}
.footer-contenido{float:left;height:95px;max-width:480px !important;width:90%;margin:auto;position:absolute;left:0;right:0;top:0;bottom:0;}
.footer-suscribe p{color:#fff;font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;}
.footer-suscribe p span{color:#00a316;font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;font-weight:bolder;}
.footer-suscribe h3{color:#fff;font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;font-size:12px;}
.footer-suscribe h3 span{font-weight:bolder;}
.footer-contacto-wrap{float:left;width:100%;height:90px;text-shadow:none;background-color:#2e2e2e;position:relative;}
.footer-contenido-conta{float:left;width:90%;height:95px;margin:auto;position:absolute;left:0;right:0;top:0;bottom:0;max-width:480px !important;}
.conta{float:left;width:50%;height:100px;}
.conta img{width:100%;}
.footer-tel-wrap{float:left;width:100%;height:230px;text-shadow:none;background-color:#2e2e2e;position:relative;}
.footer-contenido-tel{float:left;width:60%;min-height:95px;margin:auto;position:absolute;left:0;right:0;top:0;bottom:0;max-width:480px !important;}
.c-img{white-space:nowrap;text-align:center;margin:1em 0;}
.c-img img{vertical-align:middle;text-align:center;}
.footer-social-wrap{position:relative;float:left;width:100%;height:195px;text-shadow:none;background-color:#000;}
.footer-contenido-social{float:left;width:60%;min-height:95px;margin:auto;position:absolute;left:0;right:0;top:0;bottom:0;max-width:480px !important;}
.social-txt p{text-align:center;font-size:20px;color:#fff;font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;}
.social-icon{float:left;width:100%;text-align:center;margin-top:10px;}
.social-icon ul li{display:inline;list-style-type:none;}
.social-icon ul li img{width:50px;height:50px;}
.footer-logo{float:left;width:100%;text-align:center;margin-top:10px;height:75px;margin:0 auto;}
.footer-logo-img{float:left;width:100%;text-align:center;margin-top:10px;}
.footer-logo-img img{width:200px;}
.end-footer{display:-webkit-flex;display:-ms-flexbox;display:flex;float:left;width:100%;height:20px;text-shadow:none;background-color:#07981f;}
}
@media only screen and (min-width:300px) and (max-width:640px){.footer-contacto-wrap,.footer-contenido-conta,.conta{height:99px;}
.footer-contenido-tel{width:95%;}
}
#left-footer,#right-footer{width:200px;background:#15261c none repeat scroll 0 0;}
#center-footer{background:#000000 none repeat scroll 0 0;}
#left-footer p{padding:10px;}
#left-footer p img{width:100%;}
.footer-right-social-icon{float:left;margin:10px auto;text-align:center;width:calc(100% - 5px);}
.footer-right-grap-input{float:left;width:calc(100% - 10px);height:41px;margin:0 5px 10px 5px;}
.footer-right-grap-input div{position:absolute;width:calc(100% - 40px);height:40px;background-color:#fff;}
.footer-right-grap-input div > input{width:calc(100% - 20px);height:40px;padding:0;margin:0;line-height:40px;border:none;}
.footer-right-grap-input div > button{width:35px;height:40px;padding:0;margin:0 0 0 10px;background-color:#fff;border:none;background-image:url(../pics/icon/mail_icon.svg);background-repeat:no-repeat;background-position:center;position:absolute;}
#right-footer h3{margin:10px 10px;text-shadow:none;color:#92B839;font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;font-size:13px;font-weight:700;}
#right-footer h4{text-shadow:none;color:#999;font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;font-size:11px;height:60px;margin:0 10px;padding-top:20px;}
#right-footer h4 span input{margin-top:5px;margin-left:10px;margin-right:10px;width:121px;}
#right-footer h5{text-shadow:none;color:#999;font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;font-size:12px;margin:0 20px;}
.footer-right-social-icon ul li{display:inline-block;list-style-type:none;height:45px;width:45px;}
.iconFacebook,
.iconTwitter,
.iconYoutube,
.iconInstagram{width:45px;height:45px;display:block;float:left;}
.iconFacebook{background:url("../pics/icon/rrss/icon_fcbk.svg");}
.iconTwitter{background:url("../pics/icon/rrss/icon_twit.svg");}
.iconYoutube{background:url("../pics/icon/rrss/icon_you.svg");}
.iconInstagram{background:url("../pics/icon/rrss/icon_insta.svg");}
.iconFacebook:hover{background:url("../pics/icon/rrss/icon_fcbk_hover.svg");}
.iconTwitter:hover{background:url("../pics/icon/rrss/icon_twit_hover.svg");}
.iconYoutube:hover{background:url("../pics/icon/rrss/icon_you_hover.svg");}
.iconInstagram:hover{background:url("../pics/icon/rrss/icon_insta_hover.svg");}
.footer-right-social-icon ul li img{height:37px;width:37px;}
.footer-telefonos{float:left;margin-top:30px;width:100%;min-height:50px;}
.content-center-footer{width:100%;margin:10px auto;max-width:946px;height:auto;}
.col-footer-3-col{float:left;width:528px;margin-left:30px;height:auto;}
.col-footer-3-col h3{text-shadow:none;color:#92B839;font-size:13px;}
.col-footer-3-col div ul{margin-top:10px;}
.col-footer-3-col div ul li{text-shadow:none;color:#999;font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;font-size:14px;line-height:14px;}
.col-serv-cliente{float:left;margin:0 2px;height:auto;}
.col{float:left;margin:0 2px;width:calc(33.3% - 4px);}
.col4{float:left;width:385px;height:auto;}
.col4 div{float:left;width:calc(50% - 10px);height:auto;margin:0 5px;}
@media only screen and (min-width:800px) and (max-width:1365px){.col-footer-3-col{width:calc(100% - 20px);height:auto;margin:50px auto 0 20px;}
.col4{float:left;height:auto;position:absolute;width:100%;}
.col4 div{width:calc(50% - 20px);height:auto;margin:0 10px;}
.col4 div img{max-width:160px;}
.col4 div:first-child{text-align:right;}
.col4 div:last-child{text-align:left;}
}

.button_bloqueado{
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 300;
  color: #ffffff;
  border: solid 1px;
  border-color: #ffffff;
  border-radius: 5px;
  padding: 10px 50px 10px 50px;
  text-decoration: none;
  text-align: center;
  border-color: #dee2e6;
  background-color: #dee2e6;
}